mcf:
  version: '1.0'
metadata:
  identifier: 10aa9ac9-1433-11e9-a8fa-a0481ca9e724
  dataseturi: https://data.isric.org/geonetwork/srv/metadata/10aa9ac9-1433-11e9-a8fa-a0481ca9e724/formatters/xml
  hierarchylevel: dataset
  datestamp: '2021-07-14T11:51:49'
identification:
  keywords:
    lsc:
      keywords:
      - soil
      - Soil Water
      vocabulary:
        name: LSC categories
        url: https://lsc-hubs.org/categories/
    tags:
      keywords:
      - soil water content
      vocabulary:
        name: LSC tags
        url: https://lsc-hubs.org/tags/
    keywords-0:
      type: theme
      keywords:
      - available water capacity
      - root zone
      - digital soil mapping
    keywords-1:
      type: stratum
      keywords:
      - Soil science
    keywords-2:
      type: place
      keywords:
      - Africa
  title: Africa SoilGrids - Root zone plant available water holding capacity aggregated
    at ERZD
  abstract: Plant available water holding capacity (v%) of the soil fine earth fraction,
    with field capacity defined at h=200 cm or pF 2.3, aggregated over the Effective
    Root Zone Depth for Maize, mapped at 1km resolution
  dates:
    publication: '2017-02-28'
  topiccategory:
  - geoscientificInformation
  extents:
    spatial:
    - bbox:
      - -18.0
      - -35.0
      - 51.0
      - 37.0
    temporal:
    - begin: '1950-01-01'
      end: '2015-12-01'
  accessconstraints: license
  status: Completed
distribution:
  link-0:
    url: https://files.isric.org/public/gyga/GYGA_Results/gyga_af_agg_erzd_awcpf23__m_1km.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at aggregated root depth
    description: null
    function: download
  link-1:
    url: https://maps.isric.org/mapserv?map=/map/gyga.map
    type: OGC:WMS
    name: gyga_af_agg_erzd_awcpf23__m_1km
    description: null
    function: information
  link-2:
    url: https://doi.org/10.1016/j.geoderma.2018.02.046
    type: WWW:LINK-1.0-http--related
    name: Scientific paper
    description: null
    function: information
  link-3:
    url: https://isric.org/projects/afsis-gyga-functional-soil-information-sub-saharan-africa-rz-pawhc-ssa
    type: WWW:LINK-1.0-http--related
    name: Project webpage
    description: null
    function: information
contact:
  pointOfContact:
    organization: ISRIC - World Soil Information
    positionname: null
    phone: null
    fax: null
    address: null
    city: Wageningen
    administrativearea: GLD
    country: Netherlands
    email: soilgrids@isric.org
